@import url('reset.css');
@import url('folks-font/folks.css');

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}
a
{
	color: #437248;
}
h1 {
	position:relative;
	padding: 5px 40px 5px 10px;
	margin: 20px 0 20px;
	color:#fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: 40px;
	text-transform: lowercase;
	font-weight: normal;
	line-height: 1.1;
	behavior: url(/js/css3pie/PIE.htc);
	background-color: #437248;
}
h1:after {
	content:"";
	display: block; /* reduce the damage in FF3.0 */
	position: absolute;
	top: -20px; /* value = - border-top-width - border-bottom-width */
	left: 0px; /* controls horizontal position */
	width: 0;
	height: 0;
	border-width: 0px 20px 30px 0; /* vary these values to change the angle of the vertex */
	border-style: solid;
	border-color: #437248 transparent; 
}
.h1-container
{
	position: relative;
	left: -10px;
	width: 435px;
	overflow: hidden;
	margin-bottom: 20px;
}
.h1-container h1
{
	float: left;
	margin-bottom: 0;
}
p, ol, ul
{
	margin-top: 0;
	margin-bottom: 25px;
}


body {
	font: 15px/1.6 'Folks',Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
	color: #437248;
	background: white url(img/body.png) left top repeat-x;
}
#wrapper
{
	width: 960px;
	margin: 0 auto;
}

#header
{
	width: 960px;
	height: 165px;
	position: relative;
	z-index: 10;
}
#header h2
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 118px;
	background: url(img/header-h2.png) center top no-repeat;
	color: #FFF;
}
#header h2 a
{
	position: absolute;
	left: 7px;
	top: 28px;
	display: block;
	width: 417px;
	height: 74px;
	background: url(img/header-h2-a.png) left top no-repeat;
	text-indent: -8900px;
	color: #FFF;
}
#header ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}
#header ul#nav_631163
{
	position: absolute;
	top: 57px;
	right: 20px;
}
#header ul#nav_631163 li
{
	float: left;
	height: 48px;
	padding-top: 5px;
	font-size: 20px;
	margin-left: 10px;
}
#header ul#nav_631163 li.online-access
{
	background: url(img/top-nav-online-access.png) left top no-repeat;
	padding-left: 65px;
	
}
#header ul#nav_631163 li.contact-us
{
	background: url(img/top-nav-contact-us.png) left top no-repeat;
	padding-left: 80px;
}
#header ul#nav_631163 li a
{
	text-decoration: none;
	color: #FFF;
}
#header ul#nav_631163 li a:hover
{
	text-decoration: underline;
}
#header #nav_14623
{
	padding-top: 105px;
	float: right;
}
#header #nav_14623 li
{
	background: url(img/main-menu-li.png) right top no-repeat;
	padding: 0px;
	height: 61px;
	margin: 0px;
	float: left;
}
#header #nav_14623 li a
{
	background: url(img/main-menu-li-a.png) 0px 0px no-repeat;
	font-size: 23px;
	line-height: 1;
	white-space: nowrap;
	display: block;
	float: left;
	padding: 13px 22px 0 16px;
	height: 34px;
	text-decoration: none;
	outline: none;
}
#header #nav_14623 li.hovered
{
	background-position: right bottom;
}
#header #nav_14623 li.hovered a
{
	background-position: 0px -61px;
	height: 48px;
}
#content-area
{
	width: 390px;
	overflow: hidden;
	position: relative;
	z-index: 5;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 550px;
}
#content img:first-child
{
	position: absolute;
	left: 0px;
	top: 0px;
	max-width: 515px; 
} 
#footer
{
	height: 81px;
	background: url(img/footer.png) left bottom repeat-x;
}
#footer div
{
	height: 81px;
	background-image: url(img/footer-div.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#content-area-properties {
	width: 830px;
	overflow: hidden;
	position: relative;
	z-index: 5;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 110px;
}

.log-in-area { position:absolute; right:0; }
.log-in-area td { padding:0 5px; }
.log-in-area label { font-size: 12px; color:#ffffff;  }
.log-in-area h4 { font-size: 20px; color:#ffffff;  }
